import axios from "../../utils/axios";

export function filterCompanySalesman(query) {
    return axios(
        {
            url: "/sale/info/company/salesman/filter",
            method: "get",
            params: query
        }
    )
}

export function getCompanySalesman(query) {
    return axios(
        {
            url: "/sale/info/companySalesman",
            method: "get",
            params: query
        }
    );
}

export function insertCompanySalesman(query) {
    return axios(
        {
            url: "/sale/info/insertCompanySalesman",
            method: "post",
            data: query
        }
    );
}

export function updateCompanySalesman(query) {
    return axios(
        {
            url: "/sale/info/updateCompanySalesman",
            method: "post",
            data: query
        }
    );
}

export function deleteCompanySalesman(query) {
    return axios(
        {
            url: "/sale/info/deleteCompanySalesman",
            method: "post",
            data: query
        }
    );
}






